Bug 47660 - [EasyHack] Implement read-only anonymous access for Litmus
Summary: [EasyHack] Implement read-only anonymous access for Litmus
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: tcm
Keywords: difficultyBeginner, easyHack, topicQA
Depends on:
Blocks:
 
Reported: 2012-03-21 07:42 UTC by Björn Michaelsen
Modified: 2015-12-16 05:15 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2012-03-21 07:42:47 UTC
LibreOffice Litmus at:

 https://tcm.documentfoundation.org/

requires a login. This is a needless barrier to entry, which is
especially unfortunate as Litmus itself is quite simple to use. Allowing anonymous (read-only) access would allow testers to have a look around and find it is something they are interested in.
Comment 1 Björn Michaelsen 2012-03-21 13:57:28 UTC
http://caseconductor.wordpress.com/ is the rewrite of Litmus at Mozilla and it already has an option to allow anonymous read-only access. Depending on how hard it is to use caseconductor instead, we should consider switching.
Comment 2 Björn Michaelsen 2012-04-26 03:11:00 UTC
Resolving as wontfix because of going with MozTrap now (aka caseconductor): https://bugs.freedesktop.org/show_bug.cgi?id=49169
Comment 3 Robinson Tryon (qubit) 2015-12-16 05:15:09 UTC
Migrating Whiteboard tags to Keywords: (EasyHack DifficultyBeginner TopicQA )
[NinjaEdit]